{
  "pages": [
    "pages/workstand/index",
    "pages/index/index",
    "pages/index/add",
    "pages/index/edit",
    "pages/index/info",
    "pages/index/signFor",
    "pages/index/sign",
    "pages/temporary/add",
    "pages/temporary/edit",
    "pages/queueCar/index",
    "pages/queueCar/info",
    "pages/queueCar/adjustOrder",  
    "pages/weighingRecord/index",
    "pages/weighingRecord/info",
    "pages/mine/index",
    "pages/car/index",
    "pages/car/add",
    "pages/car/edit",
    "pages/car/info",
    "pages/login/index",
    "pages/register/index",
    "pages/register/indexShip",
    "pages/updatePass/index",
    "pages/updateInfo/index",
    "pages/updateInfo/indexShip",
    "pages/sign/index",
    "pages/deliveryConfirm/index",
    "pages/deliveryConfirm/info",
    "pages/salesOrderMan/index",
    "pages/salesOrderMan/info",
    "pages/salesOrderMan/add",
    "pages/salesOrderMan/edit",
    "pages/salesOrderMan/orderloadAdd",
    "pages/salesOrderMan/orderloadReplace",
    "pages/signReview/index",
    "pages/signReview/info",
    "pages/signReview/sign",
    "pages/reservationMan/index",
    "pages/reservationMan/info",
    "pages/operationExecution/index",
    "pages/operationExecution/info",
    "pages/operationExecution/production",
    "pages/operationExecution/waterHandle",
    "pages/operationExecution/hygieneHandle"


  ],

  "subpackages": [
    {
      "root": "otherPages",
      "name": "other",
      "pages": [
        "repairDispatch/index",
        "repairDispatch/dispatch",
        "repairDispatch/info",

        "upDownSubmit/index",
        "upDownSubmit/info",
        "upDownSubmit/sign",
        
        "workTask/index",
        "workTask/info",

        "reportFault/index",
        "reportFault/info",
        "reportFault/report",

        "parkConfig/index",
        "loadArrive/index",
        "loadArrive/add",
        "loadArrive/edit",
        "loadArrive/info",

        "loadAppoint/index",
        "loadAppoint/info",
        "loadAppoint/allocation",
        "loadAppoint/dispatch"

      ],
      "independent": false
    }
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "湖南泽宇智能物料系统",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "backgroundColor": "#ffffff",
    "color": "#999999",
    "selectedColor": "#4B70EA",
    "custom": false,
    "list": [{
      "pagePath": "pages/workstand/index",
      "iconPath": "/images/tabbar1.png",
      "selectedIconPath": "/images/tabbar_active1.png",
      "text": "首页"
    },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "/images/tabbar3.png",
        "selectedIconPath": "/images/tabbar_active3.png",
        "text": "我的"
      }
    ]
  },
  "sitemapLocation": "sitemap.json"
}